:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .spinsy-casino-jgj8rv {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .spinsy-casino-swbcy3 {
    display: none;
  }
}

.spinsy-casino-5po1k5 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.spinsy-casino-d4g4jx {
  overflow-y: hidden;
}

.spinsy-casino-fj3yo9 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.spinsy-casino-uvfa9x {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .spinsy-casino-uvfa9x {
    max-width: 100%;
  }
}

.spinsy-casino-ds6hwq,
body,
html {
  height: 100%;
}

.spinsy-casino-5lxnnt {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.spinsy-casino-5lxnnt.spinsy-casino-33e1os {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.spinsy-casino-ddlbtk {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.spinsy-casino-ddlbtk.spinsy-casino-33e1os {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.spinsy-casino-7h4j71 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.spinsy-casino-7h4j71.spinsy-casino-33e1os {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.spinsy-casino-7h4j71.spinsy-casino-33e1os .spinsy-casino-auoyo3 {
  display: none;
}

.spinsy-casino-ne2cmk {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .spinsy-casino-7h4j71,
  .spinsy-casino-ddlbtk {
    margin-left: 0;
    max-width: 100%;
  }
}

.spinsy-casino-rg5158 {
  background: var(--sidebar-bg-color);
  display: block;
}

.spinsy-casino-rg5158.spinsy-casino-33e1os .spinsy-casino-auoyo3 {
  display: inline-block;
}

.spinsy-casino-rg5158.spinsy-casino-33e1os .spinsy-casino-ptujmy {
  display: flex;
}

.spinsy-casino-rg5158.spinsy-casino-33e1os .spinsy-casino-3pfwc2 {
  transform: translateY(0);
  visibility: visible;
}

.spinsy-casino-lpgmdt {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.spinsy-casino-rg5158 .spinsy-casino-auoyo3 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.spinsy-casino-ptujmy {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.spinsy-casino-ptujmy::-webkit-scrollbar {
  width: 0;
}

.spinsy-casino-wx5yig {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.spinsy-casino-wx5yig.spinsy-casino-33e1os {
  display: none;
}

.spinsy-casino-zznity {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.spinsy-casino-b122s7 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.spinsy-casino-02at6z {
  max-width: 40px;
}

.spinsy-casino-khy2lx {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.spinsy-casino-khy2lx svg {
  color: var(--success-color-light);
}

.spinsy-casino-q2e7fh {
  border-bottom: 1px solid var(--divider-color);
}

.spinsy-casino-zjp8fo {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .spinsy-casino-b122s7:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .spinsy-casino-rg5158 {
    display: none;
  }
  .spinsy-casino-rg5158:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.spinsy-casino-lgxx30 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.spinsy-casino-0lecdm {
  max-width: 40px;
}

.spinsy-casino-p2n7da {
  font-size: 0.75rem;
  font-weight: 700;
}

.spinsy-casino-bkjtxe {
  background: var(--fh-bg-color);
}

.spinsy-casino-875qqy,
.spinsy-casino-u2m72o {
  align-items: center;
  display: flex;
}

.spinsy-casino-875qqy {
  gap: 0.5rem;
}

.spinsy-casino-u2m72o {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.spinsy-casino-bkjtxe .spinsy-casino-auoyo3 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .spinsy-casino-u2m72o {
    gap: 0rem;
    padding: 0;
  }

  .spinsy-casino-bkjtxe .spinsy-casino-auoyo3 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .spinsy-casino-bkjtxe .spinsy-casino-12daio {
    display: none;
  }
  .spinsy-casino-363iop {
    font-size: 0.spinsy-casino-adajmx !important;
  }
  .spinsy-casino-bkjtxe .spinsy-casino-auoyo3 {
    max-width: 100px;
  }
}

.spinsy-casino-ub3ked svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .spinsy-casino-ub3ked {
    display: none;
  }
}

.spinsy-casino-auoyo3 {
  display: inline-block;
  max-width: 125px;
}

.spinsy-casino-9an18e {
  width: 100%;
}

.spinsy-casino-3pfwc2 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.spinsy-casino-usj9dw {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.spinsy-casino-o8vhl9,
.spinsy-casino-1hxxxu {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.spinsy-casino-o8vhl9 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.spinsy-casino-o8vhl9:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.spinsy-casino-5nn4qs {
  font-size: 0.875rem;
  justify-content: center;
}

.spinsy-casino-i1htse,
.spinsy-casino-4exggd {
  position: relative;
  z-index: 2;
}

.spinsy-casino-i1htse {
  max-width: 40px;
}

.spinsy-casino-h7og6j {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.spinsy-casino-jipsd8:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.spinsy-casino-yag68d {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.spinsy-casino-1hxxxu {
  padding: 0.5rem;
}

.spinsy-casino-5w1pio {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .spinsy-casino-o8vhl9:hover,
  .spinsy-casino-1hxxxu:hover {
    background: var(--border-color);
  }
}

.spinsy-casino-w6eb4k {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.spinsy-casino-0wbv68 {
  color: var(--button-text-color);
}

.spinsy-casino-emdo46 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.spinsy-casino-emdo46 .spinsy-casino-0wbv68 {
  color: var(--button-text-color);
}

.spinsy-casino-nbak9p {
  padding: 0.spinsy-casino-t4gf3d 0.625em;
  width: 100%;
}

.spinsy-casino-ygc1fr {
  font-size: 0.875rem;
}

.spinsy-casino-xyb4nu {
  background: var(--success-color);
  border-color: var(--success-color);
}

.spinsy-casino-xyb4nu .spinsy-casino-0wbv68,
.spinsy-casino-xyb4nu svg {
  color: var(--button-text-color);
}

.spinsy-casino-4e1itk svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .spinsy-casino-w6eb4k:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .spinsy-casino-emdo46:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .spinsy-casino-xyb4nu:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.spinsy-casino-0ggjjg {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.spinsy-casino-12daio {
  background: var(--border-color);
  display: inline-flex;
}

.spinsy-casino-12daio,
.spinsy-casino-0p2yjr {
  border-radius: var(--round-l);
}

.spinsy-casino-0p2yjr {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.spinsy-casino-0p2yjr span,
.spinsy-casino-0p2yjr svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.spinsy-casino-s9ri1w {
  background: var(--button-bg-color);
}

.spinsy-casino-s9ri1w span,
.spinsy-casino-s9ri1w svg {
  color: var(--button-text-color);
}

.spinsy-casino-xqzzu6 {
  display: none;
  height: 0;
  margin: 0.spinsy-casino-2m4533 0 1rem;
  width: 0;
}

.spinsy-casino-xqzzu6 .spinsy-casino-0p2yjr {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .spinsy-casino-xqzzu6 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .spinsy-casino-0p2yjr:hover span,
  .spinsy-casino-0p2yjr:hover svg {
    color: var(--text-color);
  }
}

.spinsy-casino-gyer0n {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.spinsy-casino-7xggli,
.spinsy-casino-qkflfx {
  height: 100%;
}

.spinsy-casino-7xggli {
  overflow-x: auto;
}

.spinsy-casino-7xggli::-webkit-scrollbar {
  width: 0;
}

.spinsy-casino-qkflfx {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.spinsy-casino-3qx1xq {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .spinsy-casino-gyer0n {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .spinsy-casino-gyer0n {
    height: auto;
    min-height: auto;
  }
  .spinsy-casino-3qx1xq {
    flex: 1 0 100%;
  }
}

.spinsy-casino-m5ki2r {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.spinsy-casino-nr9efe {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .spinsy-casino-nr9efe {
    gap: 0;
  }
}

.spinsy-casino-vdt8jz {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .spinsy-casino-vdt8jz {
    height: 150px !important;
  }
}

.spinsy-casino-ismnmy {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.spinsy-casino-0voljn {
  color: var(--text-color);
}

.spinsy-casino-zio664 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .spinsy-casino-zio664 {
    font-size: 16px;
  }
}

.spinsy-casino-v1r09y {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .spinsy-casino-m5ki2r {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .spinsy-casino-m5ki2r {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .spinsy-casino-ismnmy {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.spinsy-casino-pckymo {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .spinsy-casino-ufykp1:hover .spinsy-casino-7wmo47 {
    color: var(--accent-color);
  }
}

.spinsy-casino-lgy0xh {
  text-align: center;
}

.spinsy-casino-sxhdm9 {
  margin: 2rem 0;
}

.spinsy-casino-ed6uqy {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.spinsy-casino-17odnj {
  font-size: 2rem;
  font-weight: 700;
}

.spinsy-casino-06m26k {
  overflow-x: auto;
}

.spinsy-casino-06m26k::-webkit-scrollbar {
  width: 0;
}

.spinsy-casino-w3h8ow {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .spinsy-casino-w3h8ow {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .spinsy-casino-17odnj {
    font-size: 1.25rem;
  }
}

.spinsy-casino-ckczct {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.spinsy-casino-qmdbny {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.spinsy-casino-16udju {
  -o-object-fit: cover;
  object-fit: cover;
}

.spinsy-casino-e99mf4,
.spinsy-casino-16udju {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.spinsy-casino-e99mf4 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.spinsy-casino-hfea0b {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.spinsy-casino-aqitdj {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.spinsy-casino-g1to1n {
  padding: 0.5rem;
}

.spinsy-casino-31j0yq {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.spinsy-casino-31j0yq .spinsy-casino-16udju {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.spinsy-casino-31j0yq .spinsy-casino-i0mzbg {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.spinsy-casino-31j0yq .spinsy-casino-aqitdj {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.spinsy-casino-31j0yq .spinsy-casino-qmdbny {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.spinsy-casino-31j0yq .spinsy-casino-e99mf4 {
  display: none;
}

@media (any-hover: hover) {
  .spinsy-casino-ckczct:hover .spinsy-casino-e99mf4 {
    opacity: 1;
  }
  .spinsy-casino-ckczct:hover .spinsy-casino-16udju {
    transform: scale(1.1);
    will-change: transform;
  }
}

.spinsy-casino-amlh59 {
  padding: 2rem 0;
}

.spinsy-casino-177sz3 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.spinsy-casino-2jtyi8 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.spinsy-casino-hn2n6p {
  font-size: 0.75rem;
  font-weight: 600;
}

.spinsy-casino-dc21cm {
  color: var(--footer-text-color);
}

.spinsy-casino-l0evwo {
  font-size: 1.25rem;
  font-weight: 600;
}

.spinsy-casino-vlj1vd {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.spinsy-casino-j4owh8 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.spinsy-casino-r8e6ln {
  transition: var(--transition-duration);
}

.spinsy-casino-vxee54 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.spinsy-casino-amlh59 .spinsy-casino-lgxx30 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .spinsy-casino-j4owh8:hover .spinsy-casino-r8e6ln {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .spinsy-casino-vxee54 {
    justify-content: center;
    flex-direction: column;
  }
}

.spinsy-casino-3r5vm8 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.spinsy-casino-27m6r6 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.spinsy-casino-27m6r6 p img {
  display: block;
  margin: 0 auto;
}

.spinsy-casino-27m6r6 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.spinsy-casino-3r5vm8 h1,
.spinsy-casino-3r5vm8 h2,
.spinsy-casino-3r5vm8 h3,
.spinsy-casino-3r5vm8 h4,
.spinsy-casino-3r5vm8 h5,
.spinsy-casino-3r5vm8 h6 {
  font-weight: 700;
}

.spinsy-casino-3r5vm8 h1,
.spinsy-casino-3r5vm8 h2 {
  margin-top: 2rem;
}

.spinsy-casino-3r5vm8 h3,
.spinsy-casino-3r5vm8 h4 {
  margin-top: 1rem;
}

.spinsy-casino-3r5vm8 ol li,
.spinsy-casino-3r5vm8 p,
.spinsy-casino-3r5vm8 ul li {
  color: var(--text-color);
}

.spinsy-casino-3r5vm8 p {
  margin-top: 1rem;
}

.spinsy-casino-3r5vm8 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.spinsy-casino-3r5vm8 ol li,
.spinsy-casino-3r5vm8 ul li {
  font-size: 1rem;
}

.spinsy-casino-3r5vm8 ul li {
  list-style-type: disc;
}

.spinsy-casino-3r5vm8 .spinsy-casino-ygkjzj {
  max-width: 100%;
  overflow-x: scroll;
}

.spinsy-casino-3r5vm8 .spinsy-casino-ygkjzj::-webkit-scrollbar {
  height: 5px;
}

.spinsy-casino-3r5vm8 .spinsy-casino-ygkjzj::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.spinsy-casino-3r5vm8 .spinsy-casino-ygkjzj::-webkit-scrollbar-track {
  background: transparent;
}

.spinsy-casino-3r5vm8 table,
.spinsy-casino-3r5vm8 td,
.spinsy-casino-3r5vm8 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.spinsy-casino-3r5vm8 table {
  margin: 1rem 0;
}

.spinsy-casino-3r5vm8 thead td,
.spinsy-casino-3r5vm8 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.spinsy-casino-3r5vm8 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.spinsy-casino-3r5vm8 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.spinsy-casino-3r5vm8 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .spinsy-casino-3r5vm8 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.spinsy-casino-3r5vm8 img {
  display: inline-block;
  margin: 1rem 0;
}

.spinsy-casino-3r5vm8 .spinsy-casino-ckczct img,
.spinsy-casino-3r5vm8 .spinsy-casino-xoxe0l img {
  margin: 0;
}

.spinsy-casino-3r5vm8 .spinsy-casino-ckczct {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.spinsy-casino-3r5vm8 .spinsy-casino-i0mzbg {
  padding: 0.5rem;
}

.spinsy-casino-3r5vm8 .spinsy-casino-hfea0b {
  color: var(--text-color);
}

.spinsy-casino-3r5vm8 .spinsy-casino-xoxe0l {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.spinsy-casino-3r5vm8 .spinsy-casino-o53s79 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.spinsy-casino-3r5vm8 .spinsy-casino-xoxe0l img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.spinsy-casino-3r5vm8 .spinsy-casino-rzc8rc {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.spinsy-casino-3r5vm8 .spinsy-casino-vos5mf {
  flex: 1 1 30%;
  padding: 1rem;
}

.spinsy-casino-3r5vm8 .spinsy-casino-1o5ar4 {
  color: var(--text-color);
  font-weight: 700;
}

.spinsy-casino-3r5vm8 .spinsy-casino-07orf5 {
  color: var(--text-color);
  font-weight: 600;
}

.spinsy-casino-3r5vm8 .spinsy-casino-zjnfp0 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .spinsy-casino-3r5vm8 .spinsy-casino-xoxe0l {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .spinsy-casino-3r5vm8 .spinsy-casino-07orf5 {
    font-size: 1rem;
  }
  .spinsy-casino-3r5vm8 .spinsy-casino-1o5ar4 {
    font-size: 0.875rem;
  }
  .spinsy-casino-3r5vm8 .spinsy-casino-xoxe0l img {
    flex: 1 1 auto;
  }
}

.spinsy-casino-3r5vm8 .spinsy-casino-w6eb4k {
  margin: 0.spinsy-casino-9hz482 0;
}

@media screen and (max-width: 1024px) {
  .spinsy-casino-3r5vm8,
  .spinsy-casino-3r5vm8 .spinsy-casino-a2rbnd,
  .spinsy-casino-27m6r6 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .spinsy-casino-3r5vm8 ol li,
  .spinsy-casino-3r5vm8 ul li {
    font-size: 1rem;
  }
}

.spinsy-casino-eqx0q7 {
  color: var(--text-color);
  text-align: center;
}

.spinsy-casino-lyfeb4 {
  margin: 2rem 0;
}

.spinsy-casino-uhtp4o,
.spinsy-casino-5rw72o {
  margin-bottom: 1rem;
}

.spinsy-casino-uhtp4o {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.spinsy-casino-uhtp4o.spinsy-casino-33e1os .spinsy-casino-l7ukrn {
  display: block;
}

.spinsy-casino-uhtp4o.spinsy-casino-33e1os .spinsy-casino-24sxlr {
  transform: rotate(45deg);
}

.spinsy-casino-11d04w {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.spinsy-casino-24sxlr {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.spinsy-casino-l7ukrn {
  display: none;
  padding-top: 1rem;
}

.spinsy-casino-k68ujh {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.spinsy-casino-k68ujh.spinsy-casino-33e1os {
  transform: scaleX(-1);
}

.spinsy-casino-enyyha {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .spinsy-casino-q56yia {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.spinsy-casino-9vrdiy {
  display: flex;
  align-items: center;
}

.spinsy-casino-9vrdiy a {
  margin: 0 10px;
}

/* social */

.spinsy-casino-7z7bn1 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .spinsy-casino-7z7bn1 {
    flex-wrap: wrap;
  }
}

.spinsy-casino-7z7bn1 li {
  display: flex;
  margin: 0 7px;
}

.spinsy-casino-7z7bn1 li svg {
  transition: 0.spinsy-casino-3x0dv8 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .spinsy-casino-7z7bn1 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.spinsy-casino-opuf8z {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.spinsy-casino-g9fq5z {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .spinsy-casino-g9fq5z {
    max-width: 100%;
  }
}

.spinsy-casino-6zdfnq {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.spinsy-casino-6zdfnq h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .spinsy-casino-opuf8z,
  .spinsy-casino-6zdfnq {
    max-width: 100vw;
  }
}

.spinsy-casino-ti4ud2 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.spinsy-casino-7mf7na {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.spinsy-casino-597tc6 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.spinsy-casino-7mf7na::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.spinsy-casino-597tc6 ease;
}

.spinsy-casino-ti4ud2.spinsy-casino-lwh31j .spinsy-casino-7mf7na::after {
  transform: rotate(45deg);
}

.spinsy-casino-vsec05 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.spinsy-casino-3x0dv8 ease, padding 0.spinsy-casino-3x0dv8 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.spinsy-casino-ti4ud2.spinsy-casino-lwh31j .spinsy-casino-vsec05 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.spinsy-casino-vflr69 {
  margin: 25px 0;
}

.spinsy-casino-yqjno7 > input:not(:checked) ~ label:hover,
.spinsy-casino-yqjno7 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.spinsy-casino-ku8jl9.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.spinsy-casino-eoew07 44.spinsy-casino-7t0r4v.spinsy-casino-hm7ho0.spinsy-casino-ppjda5.spinsy-casino-79ldkm.spinsy-casino-4inpah.spinsy-casino-qz0wwr.spinsy-casino-n26fxy.spinsy-casino-z99vii.spinsy-casino-uizfpt.spinsy-casino-8lamxh.spinsy-casino-n2yevr.spinsy-casino-ujei2t 0l-12.spinsy-casino-mn8ibr 30.spinsy-casino-3rm3u8.spinsy-casino-n2owo5 2.spinsy-casino-jriz3j.spinsy-casino-n2owo5 3.spinsy-casino-aphj5m 3.spinsy-casino-apo8gj.spinsy-casino-9nmle2 3.spinsy-casino-30qukw.spinsy-casino-0n99gn.spinsy-casino-phk6jw.spinsy-casino-qjvfu5 7-3.spinsy-casino-mn8ibr 10.spinsy-casino-k8pnhg.spinsy-casino-qjvfu5 23.spinsy-casino-eyddmf.spinsy-casino-4luis1 1.spinsy-casino-l7gkcd 2.spinsy-casino-mn8ibr 3.spinsy-casino-4luis1 1.spinsy-casino-9nmle2 5.spinsy-casino-nfqp4t.spinsy-casino-9nmle2 32.spinsy-casino-632xux.spinsy-casino-0n99gn 5.spinsy-casino-ujei2t 4.spinsy-casino-qjvfu5 9.spinsy-casino-qjvfu5 8.spinsy-casino-9nmle2 6.spinsy-casino-swjog3.spinsy-casino-nh04m6.spinsy-casino-x3o0ld.spinsy-casino-21t04w.spinsy-casino-ge9hbg 4.spinsy-casino-3t5gcq.spinsy-casino-ge9hbg 6.spinsy-casino-ge9hbg 0l29.spinsy-casino-ujei2t 17.spinsy-casino-7cz1e2.spinsy-casino-x4uos3 2.spinsy-casino-lze8gh 10.spinsy-casino-945min.spinsy-casino-mn8ibr 8.spinsy-casino-2yvd69.spinsy-casino-wzlj3f.spinsy-casino-wk9qcy.spinsy-casino-5ml0r2.spinsy-casino-27fdg8.spinsy-casino-0n99gn.spinsy-casino-4inpah.spinsy-casino-mn8ibr 1.spinsy-casino-ru7549.spinsy-casino-axvs1z.spinsy-casino-ntx12g.spinsy-casino-51jsqd.spinsy-casino-f6mdsd.spinsy-casino-l7gkcd 1.spinsy-casino-56uoeu.spinsy-casino-83bhbl.5z'/%3e%3c/svg%3e");
}

.spinsy-casino-elpsr1 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .spinsy-casino-elpsr1 {
    gap: 16px 0;
  }
}

.spinsy-casino-wai50f {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.spinsy-casino-wai50f.spinsy-casino-6d0aon {
  display: block;
}

.spinsy-casino-wai50f.spinsy-casino-uti0lq {
  display: none;
}

@media only screen and (max-width: 767px) {
  .spinsy-casino-wai50f {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.spinsy-casino-f5d5ar {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.spinsy-casino-t37tug {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.spinsy-casino-mv4fl6 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.spinsy-casino-37g51s small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.spinsy-casino-37g51s span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.spinsy-casino-lwb2q8 {
  font-size: 16px;
  line-height: 140%;
}

.spinsy-casino-zu6zlq {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.spinsy-casino-zu6zlq .spinsy-casino-xm4967 {
  fill: #c2c0ce;
}

.spinsy-casino-zu6zlq [rating="1"] .spinsy-casino-xm4967:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.spinsy-casino-zu6zlq [rating="2"] .spinsy-casino-xm4967:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.spinsy-casino-zu6zlq [rating="3"] .spinsy-casino-xm4967:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.spinsy-casino-zu6zlq [rating="4"] .spinsy-casino-xm4967:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.spinsy-casino-zu6zlq [rating="5"] .spinsy-casino-xm4967:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.spinsy-casino-ge053r textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.spinsy-casino-ge053r button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.spinsy-casino-lg2o5y {
  text-align: center;
  color: var(--success-color);
}

.spinsy-casino-v7sipj {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.spinsy-casino-ygkjzj table {
  width: 100%;
}

.spinsy-casino-quylz1 {
  display: flex;
  justify-content: center;
}

.spinsy-casino-nr9efe {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.spinsy-casino-vdt8jz {
  position: relative;
  z-index: 1;
}

.spinsy-casino-ismnmy {
  position: relative;
  z-index: 2;
}

.spinsy-casino-0voljn {
  position: relative;
  z-index: 3;
}

.spinsy-casino-bz3rg6 {
  position: relative;
  z-index: 4;
}

.spinsy-casino-sb80ge {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.spinsy-casino-hmbfon {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.spinsy-casino-hmbfon label {
  font-size: 14px;
}

.spinsy-casino-hmbfon h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.spinsy-casino-hmbfon input,
.spinsy-casino-hmbfon textarea,
.spinsy-casino-hmbfon button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.spinsy-casino-hmbfon button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.spinsy-casino-597tc6 ease;
}
.spinsy-casino-hmbfon button:hover {
  background-color: #691204;
}
.spinsy-casino-j95uyt {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.spinsy-casino-fo89gb ease-in;
}

.spinsy-casino-j95uyt h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.spinsy-casino-875qqy .spinsy-casino-363iop:last-child {
  margin-right: 5px;
}

  .spinsy-casino-a09zhb {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.spinsy-casino-3x0dv8 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .spinsy-casino-365ppn {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .spinsy-casino-365ppn p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .spinsy-casino-365ppn button {
    z-index: 2;
  }

  .spinsy-casino-ee3pp6 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.spinsy-casino-597tc6 ease;
    z-index: 10000;
  }

  

  .spinsy-casino-ee3pp6:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .spinsy-casino-365ppn p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .spinsy-casino-ofeem7 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .spinsy-casino-ofeem7 {
      font-size: 12px;
    }
  }

  .spinsy-casino-zcg4ws {
  bottom: 40px;
  }